PERTALIFE Bugs - Bug #3441

[ESS-PMS Final]perbaikan pada ess pms final dimana pada saat menambah appraisal ke 2 dst, itu

tidak bisa memilih employee lain.
02/20/2025 02:04 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/20/2025
02/25/2025
0%

0.00 hour
2.00 hours

Description

dear tim developer mohon supportnya untuk perbaikan pada ess pms final dimana pada saat menambah appraisal ke 2 dst, itu tidak

bisa memilih employee lain.
Notes

History

#1 - 02/20/2025 03:25 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/25/2025 10:56 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
bizproc (method)

makasih

#3 - 02/25/2025 11:15 AM - Muhammad Bintar

03/26/2025



http://remote.minovais.com:61115/

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke client.

Files
clipboard-202502201402-o0fne.png 88.6 KB 02/20/2025 Muhammad Bintar

03/26/2025 22


http://www.tcpdf.org

